[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# OnSetVariantprop

Callback to set a variant property value.

## Declaration

Source position: typinfo.pp line 913

`const OnSetVariantprop: TSetVariantProp = Nil;`

## Description

This callback is set by the variants unit to enable writing of variant properties. If set, it is called by the GetVariantProp function.